/* CSS definition file containing site wide stylesheets */
body{
	margin: auto !important;
}
.TextObject{
	font-family: Arial,  Helvetica,  Geneva,  Sans-serif;
 	font-size: 10pt;
 	color: rgb(0,128,128)
}

.TextNavBar{
	font-family: Arial, Helvetica, Geneva, Sans-serif;
 	font-size: 10pt;
 	color: rgb(0,128,128);
 	line-height: 9px;
 	border: 0px solid rgb(0,0,0)
}